#
#ident	"@(#)ResourceBundle.properties	1.2	99/05/12 SMI"
#
# Copyright (c) 1998-1999 by Sun Microsystems, Inc.
# All rights reserved.
#
# Resource bundle for ui package
file_menu=File
edit_menu=Modifica
view_menu=Visualizza
actions_menu=Servizio
help_menu=Guida
exit_item=Esci
create_item=Crea
delete_item=Elimina
duplicate_item=Duplica
properties_item=Proprietà
filter_item=Filtra...
update_item=Aggiorna
next_button=Avanti
ok_button=OK
cancel_button=Annulla
reset_button=Ripristina
help_button=Guida
finish_button=Fine
previous_button=Precedente
find_label=Trova:
steps_label=Procedura:
never=Mai
add=Aggiungi
delete=Elimina
move_up=Sposta in alto
move_down=Sposta in basso
